body {
font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'  
}

.title12bb	{ font-size:12px; line-height:130%; font-weight:normal; color:#333333;}
.title10 {font-size:10px; line-height:110%; font-weight:normal; color:#333333;
}
.title11 {font-size:11px; line-height:110%; font-weight:normal; color:#333333;
}
.title12back {
	font-size:12px;
	line-height:130%;
	font-weight:bold;
	color:#333333;
	background-color: #ccccb3;
}
.title14 {
font-size:14px; line-height:130%; font-weight:normal; color:#333333;
}

.title144 {
font-size:14px; line-height:200%; font-weight:normal; color:#333333;
}
.title12 {font-size:12px; line-height:110%; font-weight:normal; color:#333333;
}
.title18 {
	font-size: 18px;
	line-height: 110%;
	font-weight: normal;
	color: #333333;
}

.box {
	text-align: center;
	width: 680px;
	padding: 10px 5px;
	margin-bottom: 30px;
	color: #663333;
	border: solid 2px #f00;
	border-top-left-radius: 20px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 0;
}



/*.box img {
	text-align: center;
	margin-right: 20px;
	
}*/

.box p {
	padding-top: 10px;
	font-size: 13px;
	line-height: 1.8;
	color: #663333;
	text-align: center;
	
}
